{
	 "NewsManagement": "Gestão de noticias"

	,"AddNew": "Adicionar noticia"
	,"EditNew": "Editar noticia"

	,"NewNum": "Nº noticia"
	,"Date": "Data"
	,"Author": "Autor"
	,"Title": "Título"
	,"Priority": "Prioridade"
}
